package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class FindProblemRequest extends BaseRequest {

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "problemId", value = "难题id", required = true)
    private String problemId;

    public String getProblemId() {
        return problemId;
    }

    public void setProblemId(String problemId) {
        this.problemId = problemId;
    }

}
